Subject: Re: bug#30104: [PATCH] gnu: ant-bootstrap: Make build reproducible.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 12 Jun 2018 15:21:52 +0200

Ludovic Courtès <[email-masked]> writes:

> Hello!
>
> Gábor Boskovits <[email-masked]> skribis:
>
>> * gnu/packages/java.scm (ant-bootstrap)[arguments]<#:phases>[strip-jar-timestamps]:
>> New phase to reset jar file timestamps.
>> <#:imported-modules>: Import guix build syscalls, gnu-build-system-modules.
>> <#:modules>: Import guix build: gnu-build-system, utils, syscalls.
>> [native-inputs]: Add unzip, zip.
>
> Great that you’re tackling this issue!

I concur.  Thanks Gábor!

> If Ricardo and Julien don’t have anything to add, I think you can go
> ahead and push with these changes.

I have nothing to add.  It looks good to me with these changes.

Thanks!

-- 
Ricardo